<div type="text/ng-template" id="ModalQueryMaterialsCode.html">
    <div class="modal-body query-manager-modal">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title">选择物料编码</div>
                    <div class="">
                        <div class="public-horizon-form">
                            <div class="public-horizon">
                                <label class="horizon-label label-4"><span class="text-red">*</span>model：</label>
                                <div class="horizon-group horizon-col-8">
                                    <input type="text"  class="form-control" placeholder="请输入"
                                           ng-model="config.modelInfo"
                                           ng-change="modelChange(config.modelInfo)"
                                           ng-keyup="upModel($event)"/>

                                </div>
                                <div class="horizon-btns">
                                    <button class="btn btn-primary one-line-btns" ng-click="query()" ng-disabled="config.queryBtn">查询</button>
                                </div>
                            </div>
                        </div>
                        <div class="">
                            <div ui-grid="gridModalMaterial" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection  ui-grid-resize-columns ui-grid-auto-resize></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <!--<button ng-disabled="config.btnDisabledOk" class="btn btn-primary" type="button" ng-click="ok()">确定</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.btnDisabledOk">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>